package de.szut.lf8_starter.project.dto;

import lombok.AllArgsConstructor;
import lombok.Data;

import java.time.LocalDate;
import java.util.List;

@Data
@AllArgsConstructor
public class ProjectGetDto {
    private long id;

    private String name;

    private long leadingEmployee;

    private List<Long> employees;

    private long contractor;

    private String contractorName;

    private String comment;

    private LocalDate startDate;

    private LocalDate endDate;
}
